@import 'editor.css';

.jssocials-shares { text-align: right; margin-bottom: 10px; }

.blog h2 {  margin: 0px; padding: 0px 0px 20px 0px; }
.blog h2 .subheading-category, .blog h1  { text-transform: uppercase; color: #0a294e; font-size: 23px; }

.blog .item { margin-top: 10px; margin-bottom: 40px; color: #676767;  }
.blog .item h2 { margin: 0px;  text-transform: uppercase; color: #676767; font-size: 22px;  line-height: 24px; padding-bottom: 5px; font-weight: normal; }
.blog .item h2 .lc { text-transform: lowercase !important; }
.blog .item .item-image { padding-right: 20px; text-align: center; }
.blog .item .item-image img { max-width: 130px; max-height: 100px; display: block; margin-left: auto; margin-right: auto; }
.blog .item .text.img { border-left: solid 1px #676767; padding: 0px 10px 0px 20px;  }
.blog .item .text { padding: 10px 10px 0px 0px; border: none; text-align: justify; }
.blog .item .text .page-header { text-align: left; }
.blog .item .text .readmore, .item-page .moduletable .readmore, .item-page .readmore { margin-left: 10px; margin-top: 5px;}

.full .blog .item { margin-bottom: 0px; }

.topthumb { display: table-cell; width: 280px; text-align: center; vertical-align: middle; padding-bottom: 20px; float: right; }
.topthumb img { max-height: 100px; }



#scenter .full .block .thumb img { padding: 30px 50px; }

.pagination-list { list-style: none; padding: 0px; margin: 0px; }
.pagination-list li { display: table-cell; width: 20px; height: 20px; padding-right: 5px; vertical-align: top; }
.pagination-list li a {  width: 20px; height: 20px; display: table-cell; text-decoration: none; color: #676767; background: #efefef; font-size: 12px; line-height: 12px; text-align: center; vertical-align: middle; }
.pagination-list li a:hover { background: #96be12 ; color: white; }
.pagination-list li.active a { background: #96be12 ; color: white; }
.pagination-list li.disabled a { background: #f7f7f7; }

.blog .system-unpublished { display: none; }
.blog .label-warning { display: none; }

.blog .item table td { margin: 0px; padding: 0px; }
.blog .item table td.text { width: 100%; vertical-align: top;}

.mailto span { background: #efefef ; color: #676767; display: inline-block; width: 15px; height: 15px; text-align: center; vertical-align: middle; line-height: 12px; transition:background-color 0.3s ease; }
.mailto:hover span { background: #96be12 ; color: white; }
.readmore span { background: #efefef ; color: #676767; display: inline-block; width: 15px; height: 15px; text-align: center; vertical-align: middle; line-height: 12px; transition:background-color 0.3s ease; }
.readmore:hover span { background: #96be12 ; color: white; }

.blog .item .readmore, .item-page .moduletable .readmore, .item-page .readmore { display: block; text-align: right; text-transform: uppercase; font-size: 12px; float: right; }
.blog .item .mailto { display: block; text-align: right; text-transform: uppercase; font-size: 12px; float: right; margin-right: 20px; }

.blog .item .tags { margin-top: 20px; width: 320px; }
.blog .item .tags a { display: inline-block; text-transform: uppercase; font-size: 9px; background: #38506e; color: white; margin-right: 5px; padding: 1px 3px 1px 3px; transition:background-color 0.3s ease; }
.blog .item .tags a:hover { background: #96be12; color: white;  }


.readmore2 { text-align: right; text-transform: uppercase; text-decoration: none; font-size: 12px; float: right; }
.readmore2 span { background: #efefef ; color: #676767; display: inline-block; width: 15px; height: 15px; text-align: center; vertical-align: middle; line-height: 12px; transition:background-color 0.3s ease;  }
.readmore2:hover span { background: #96be12 ; color: white; }

.blog .item h2 a { text-decoration: none; color: #96be12; }
.blog .item h2 a:hover { color: #676767; }
.blog .item .date {  color: #676767; margin-bottom: 5px; }

.blog.twocols .items-row { width: 320px !important; }
.blog.twocols .item { margin-bottom: 20px; }
.blog.twocols .item .text { text-align: left; height: 115px; }
.blog.twocols .item .text h2 { font-size: 18px; }
.blog.twocols .item .item-image { width: 90px; }
.blog.twocols .item .item-image img {  }

.blog.twocols .items-row:nth-child(odd) { display: inline-block; vertical-align: top; }
.blog.twocols .items-row:nth-child(even) { display: inline-block; margin-left: 30px; vertical-align: top; }
.blog.twocols .items-row .image { vertical-align: top; }

.item-page { padding-bottom: 10px;  width: 100%; color: #747474; }
.item-page .cattitle { padding-bottom: 10px; font-size: 22px; margin-bottom: 15px; font-size: 14px; }
.item-page .cattitle a { color: #676767; text-decoration: none; text-transform: uppercase; font-weight: bold; }
.item-page .cattitle a span { background: #efefef ; color: #676767; display: inline-block; width: 18px; height: 18px; text-align: center; vertical-align: middle; line-height: 15px; font-weight: normal; margin-bottom: 2px; }
.item-page .cattitle a:hover span { color: white; background: #96be12;  }


.item-page .date {  color: #676767; margin-bottom: 5px; }
.item-page .articleBody { text-align: justify; }
.item-page .articleBody a { /* background: #efefef; color: #676767; */ color: #0a294e; /* padding-left: 3px; padding-right: 3px; */ text-decoration: none; display: inline-block; vertical-align: text-top; }
.item-page .articleBody a:hover { color: white; background: #96be12; }

.item-page .articleBody a.readmore { color: #676767 }
.item-page .articleBody a.readmore:hover { color: #676767; background: none; }

.item-page .page-header { line-height: 28px; }


.item-page .pull-right.item-image img { float: right; margin: 0px 0px 40px 40px; max-width: 260px; } 
.item-page .pull-left.item-image img { float: left; margin: 0px 40px 40px 0px; max-width: 260px; } 
.item-page .pull-center.item-image img { float: center; margin: 0px 0px 40px 0px; max-width: 260px; }

.item-image { /* padding-bottom: 25px; */ display:block; text-align: center;  }
.item-image .img_caption { font-size: 13px; text-align: center; margin: 10px 0px 0px 0px; color: #a6a6a6; }

.item-page img[itemprop="image"] { max-width: 680px; }

.item-page ul.gallery { margin: 0px; padding: 0px; list-style: none; float: left; padding-bottom: 20px; }
.item-page ul.gallery li { float: left; }
.item-page ul.gallery li img { margin: 5px; border: solid 3px #efefef; cursor: pointer; width: 150px; height: 90px; }
.item-page ul.gallery li img:hover { border: solid 3px #96be12; margin-bottom: 5px;   }

.content-links ul { margin: 0px; padding: 0px; list-style: none; clear: both; padding-bottom: 20px; }
.content-links ul li { margin-bottom:  }
.content-links ul a { text-align: center; background: #96be12; font-size: 14px; display: block; color: white ; margin-bottom: 5px; padding: 5px 10px 5px 10px; text-transform: uppercase; text-decoration: none;  transition:background-color 0.3s ease; }
.content-links ul a:hover { background: #676767; color: white;  }

.full.partnerzy .block {  font-size: 0.9em;  width: 280px; display: inline-block; text-align: center; /* border: solid 1px #96be12; */ margin: 10px; height: 160px; overflow: hidden; cursor: pointer;position: relative;  }
.full.partnerzy .block table { position: absolute; margin: 0px; padding: 0px; width: 278px; border-spacing: 0px; }
.full.partnerzy .block table:hover .title { background: #0a294e;  }
.full.partnerzy .block img  { max-width: 150px; max-height: 100px; }
.full.partnerzy .block td { margin: 0px; padding: 0px; }
.full.partnerzy .block td.img { height: 120px !important; padding: 0px; width: 278px; }
.full.partnerzy .block .title { text-transform: uppercase; height: 40px; background: #96be12; color: white; padding: 0px 10px 0px 10px; transition:background-color 0.3s ease;}
.full.partnerzy .block .hidden { height: 120px;  background: #96be12; color: white; padding: 0px 15px 0px 15px; margin-bottom: 10px; }


.full.misja .block { width: 280px; display: inline-block; text-align: center; /* border: solid 1px #96be12; */ margin: 10px; height: 188px; overflow: hidden; cursor: pointer;position: relative;  }
.full.misja .block table { position: absolute; margin: 0px; padding: 0px; width: 278px; border-spacing: 0px; }
.full.misja .block td { margin: 0px; padding: 0px; }
.full.misja .block td.img { height: 120px !important; padding: 0px; width: 278px; }
.full.misja .block .title { text-transform: uppercase; height: 40px; background: #96be12; color: white; padding: 0px 10px 0px 10px; transition:background-color 0.3s ease; }
.full.misja .block .hidden { height: 148px;  background: #96be12; color: white; padding: 0px 15px 0px 15px; margin-bottom: 10px; }
.full.misja .block .head { position: absolute; top: 0; left: 0; z-index: 9999; text-align: center; width: 278px; }
.full.misja .block .head.inicjatywa { background: #7a8b9f; color: white; font-size: 1.1em; padding: 5px; box-sizing: border-box; }
.full.misja .block .head.projekt { background: #0a294e; color: white; font-size: 1.1em; padding: 5px; box-sizing: border-box; }
.full.misja .block .head.praktyka { background: #d98559; color: white; font-size: 1.1em; padding: 5px; box-sizing: border-box; }

.finder .search-pages-counter { display: none; }
.finder #search-form fieldset { background: #efefef; border: none; margin-bottom: 20px; }
.finder #search-form input { padding: 5px; border: none; border: solid 1px silver; }
.finder #search-form button { background: #96be12; padding: 5px; color: white; border: solid 1px white; }
.search-results .result-title { margin-bottom: 5px; }
.search-results li { margin-bottom: 40px; }

.blog { width: 100%; }

.full.publikacje .blog .block { vertical-align: top; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 100px; -moz-column-gap: 100px; column-gap: 100px; }
.full.publikacje .blog .items-row { width: 560px; /* display: inline-block; vertical-align: top; */ display: inline-block; }
.full.publikacje .blog .items-row img  { width: 180px !important; max-height: none !important; max-width: none !important; border: solid 1px #e0e0e0; display: block; }
.full.publikacje h2 { width: 100% !important; }

.full .search {  }
.full .search .phrases { background: #efefef; border: none; }
.full .search .phrases legend { display: none; }
.full .search .search-results a { color: #0a294e; font-weight: bold;}
.full .search .search-results .result-text { margin-bottom: 20px;  }

.zespol .blog .items-row { width: 100%; /* display: inline-block; vertical-align: top; */ display: inline-block; }
.zespol .blog .items-row img  { width: 100px !important; max-height: none !important; max-width: none !important; border: none; display: block; }
.zespol .blog .items-row .text { text-align: left; width: 360px !important; }
.zespol .blog .items-row .fulltext { text-align: left; width: 700px !important; text-align: justify; }
.zespol h2 { width: 100% !important; }

.projekty .blog .item .item-image { width: 130px; }

.full.default .blog .block { vertical-align: top; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 100px; -moz-column-gap: 100px; column-gap: 100px; }
.full.default .blog .items-row { width: 100%; /* display: inline-block; vertical-align: top; */ display: inline-block; }
.full.default .blog .item .item-image { min-width: 130px; }
.full.default .blog .items-row img  { max-width: 130px !important; max-height: 100px !important; }
.full.default h2 { width: 100% !important; }

.totop { text-align: center; margin: 20px 0; }
.totop img { cursor: pointer; opacity: 1; filter: alpha(opacity=100); }
.totop img:hover { opacity: 0.4; filter: alpha(opacity=40); }

#scenter { padding-top: 0px; }
#scenter .container .col1 { width: 680px; float: left;  }
#scenter .container .col2 { width: 280px; float: right;  }

.moduletable { border-top: 1px solid #676767; margin: 0px 0px 0px 0px; color: #676767; padding-top: 5px; padding-bottom: 15px; margin-top: 0px; }
.moduletable h3 { text-transform: uppercase; font-size: 20px;  }
.moduletable a { color: #676767; text-decoration: none; }
.moduletable p { margin: 0px; }
.moduletable table { background: none; }
.moduletable td { margin: 0px; padding: 0px; background: none; }

.moduletable .readmore { display: block; text-align: right; text-transform: uppercase; text-decoration: none; font-size: 12px; margin-top: 10px; margin-bottom: 0px; }
.moduletable .readmore div.content { float: right; cursor: pointer;}
.moduletable .readmore span.arrow { background: #efefef ; color: #676767; display: inline-block; width: 15px; height: 15px; text-align: center; vertical-align: middle; line-height: 12px;  }
.moduletable .readmore:hover span.arrow { background: #96be12 ; color: white; }

.col2 .moduletable { color: #676767; width: 280px; margin-bottom: 0px; }
.col2 .moduletable .title { display: block; text-transform: uppercase; line-height: 17px; font-size: 14px; }
.col2 .moduletable .title .lc { text-transform: lowercase; }
.col2 .moduletable h3 { font-size: 20px; }
.col2 .moduletable ul { list-style: none; padding: 0px; margin: 0px; }
.col2 .moduletable li { margin: 0px 0px 5px 0px; padding: 0px; list-style: none; display: block; }
.moduletable .small { font-size: 12px !important; display: block; margin-bottom: 5px;  text-transform: none; margin-top: 3px; }
.col2 .moduletable .small.nomargin { margin-bottom: 0px !important; padding-bottom: 0px !important; }
.col2 .moduletable a { text-decoration: none; font-size: 14px; display: block; text-transform: uppercase; background: #f5f5f5; padding: 5px 10px 5px 10px; border-left: 4px solid #96be12; transition:background-color 0.3s ease; }
.col2 .moduletable .highlight a { font-weight: bold; background: #feeba6; padding: 15px 10px; }
.col2 .moduletable a:hover { background: #96be12; color: white !important;  }

.col2 .moduletable .cut { overflow: hidden; }

.col2 .moduletable.eksperci a.nopadding { padding-left: 5px; border: none; }
.col2 .moduletable.eksperci .img { width: 80px; text-align: left; }
.col2 .moduletable.eksperci .img img { width: 60px; display: block;  }
.col2 .moduletable.eksperci .txt { width:  200px; }


#scenter .container .col2.long { width: 360px; }
#scenter .container .col2.long .moduletable { width: 360px; }
#scenter .container .col2.long .img .moduletable a { padding: 0px; background: none; margin-bottom: 15px; border: none; }
#scenter .container .col2.long .img .moduletable a img { max-width: 360px; }

.col2 .moduletable a.active, .col2 .moduletable .active a { background: #96be12; color: white !important;  }

.moduletable.slider .blocks { height: 190px; width: 170px; }
.moduletable.slider .anythingSlider { height: 190px !important ; }
.moduletable.slider .anythingSlider-default .anythingWindow  { border: none !important; }
.moduletable.slider .anythingSlider-construction { width: 680px; }
.moduletable.slider .anythingSlider-default { padding: 0px; margin: 0px !important; }
.moduletable.slider .block { width: 170px; margin-left: 0px; }
.moduletable.slider .block table { width: 170px; text-align: center; padding: 10px; transition:background-color 0.3s ease; background: white; }
.moduletable.slider .block a:hover table { color: white; background: #96be12 !important; }
.moduletable.slider .block img { max-width: 130px; max-height: 100px;  display: block; margin-left: auto; margin-right: auto;  }
.moduletable.slider .block td.img { height: 120px !important; vertical-align: middle; text-align: center; background: white;  }
.moduletable.slider .block td.txt { vertical-align: middle; }
.moduletable.slider .block td.title { text-align: center; font-size: 10px; text-transform: uppercase; padding-top: 5px; padding-bottom: 0px; }
.moduletable.slider ul { list-style: none; padding: 0; margin: 0; }

.moduletable.slider a { font-size: 14px; text-decoration: none; color: #676767 }

.moduletable.slider .arrow { top: 70px; }
.moduletable.slider .arrow a { width: 20px !important; height: 20px; background: #efefef; color: #676767; transition:background-color 0.3s ease;  }
.moduletable.slider .arrow a span { visibility: visible !important;  }
.moduletable.slider .arrow a:hover { background: #96be12; color: white; }

.moduletable.slider.zespol .blocks { height: 200px; }
.moduletable.slider.zespol .anythingSlider { height: 200px !important ; }
.moduletable.slider.zespol .block img { max-width: 150px; max-height: 120px;  display: block; margin-left: auto; margin-right: auto; }

.multimediaobj { display:inline-block; vertical-align:top; text-align: center; margin: 0px; width: 150px; font-size: 10px; color: #555555; padding: 10px; text-transform: uppercase; cursor: pointer;  transition:background-color 0.3s ease; }
.multimediaobj.image img { width: 150px; height: 90px;  }
.multimediaobj.youtube .img { width: 150px; height: 90px; vertical-align: middle; display: table-cell; margin-bottom: 5px; }
.multimediaobj .title { text-align: center; font-size: 10px; text-transform: uppercase; padding-top: 5px; }
.multimediaobj:hover { background: #96be12; color: white; }

#ordering { padding: 3px 10px 3px 10px; border: solid 1px silver; display: inline-block; cursor: pointer; float: left; margin-left: 30px; transition:background-color 0.3s ease;}
#ordering:hover { background: #96be12; color: white; }

#scenter .category-desc { color: #676767; font-size: 13px; /* border-left: solid 1px #676767; padding-left: 20px; */ display: block; /* width: 500px; */ }
#scenter .category-desc a { text-transform: uppercase; text-decoration: none; font-size: 12px; }
#scenter .category-desc a span { background: #efefef ; color: #676767; display: inline-block; width: 15px; height: 15px; text-align: center; vertical-align: middle; line-height: 12px;  transition:background-color 0.3s ease; }
#scenter .category-desc a:hover span { background: #96be12 ; color: white; }
#scenter .category-desc h2 { text-transform: uppercase; color: #676767; font-size: 23px; }
#scenter .category-desc table {  }


.blog.tematy .item { margin-bottom: 20px; }

.breadcrumb { width: 1200px; margin: 0px auto 30px auto; list-style-type: none; padding: 0px; }
.breadcrumb li { display: inline-block; font-size: 13px; color: #96be12; }
.breadcrumb a { color: #676767; }
.breadcrumb a:hover { color: #96be12; }
.breadcrumb li:first-child { display: none; }
.breadcrumb .divider { padding: 0px 5px 0px 5px; }

.moduletable.wspolpraca a { border: none; background: #0a294e; color: white; margin-bottom: 5px; padding: 10px; font-weight: bold;  }
.moduletable.wspolpraca a img { width: 50px; height: 50px; }
.moduletable.wspolpraca a span.img { width: 50px; height: 50px; display: table-cell; padding-right: 10px; }
.moduletable.wspolpraca a span.text { display: table-cell; height: 50px; vertical-align: middle; width: 100%;  }

.moduletable form.f1 .blue { background: #009fe3; color: white; padding: 5px; border-spacing: 0px; margin-top: 8px; }
.moduletable form.f1 .blue td { padding: 3px 5px; }

.moduletable form.f1 .silver { padding: 5px; border-spacing: 0px; margin-top: 0px; }
.moduletable form.f1 .silver td { padding: 3px 5px; }
.moduletable form.f1 .tooltip { text-decoration: underline; cursor: pointer; }

.moduletable form.f1 input.text { border: none; padding: 5px; color: #888888; width: 290px; }
.moduletable form.f1 .silver input.text { border: solid 1px #888888; width: 288px; }
.moduletable form.f1 .button { outline: none; border: none; font-size: 12px; line-height: 12px; text-transform: uppercase; width: 100px; height: 26px; margin-left: auto; margin-right: auto; cursor: pointer; background: #efefef; color: #676767; transition:background-color 0.3s ease; }
.moduletable form.f1 .button:hover { color: white; background: #96be12;  }

.moduletable form .ierror { border: solid 1px red !important; }
.moduletable form .terror, .moduletable form .terror2 { color: red; }
.loading { width: 100%; padding: 10px 0px; text-align: center }

.moduletable.noborder { border: none; }

.moduletable.nopadding { padding-top: 0 !important; }
.moduletable.nopadding ul { padding-top: none; margin-top: none; }


.col2 .moduletable.sdgs a { border: none; padding: 2px; float: left; background: none; }
.col2 .moduletable.sdgs a img { width: 89px; height: 89px; transition: opacity 0.3s ease; }
.col2 .moduletable.sdgs a img:hover { opacity: 0.7; filter: alpha(opacity=70); }
.col2 .moduletable.sdgs.rwider a img { max-width: 85px; } 


.bhover { display: none; height: 300px; width: 100%; border-spacing: 0px; border-collapse: separate; overflow: hidden; background-size: 100% auto; }
.bhover.show { display: block; position: relative; cursor: pointer; }
.bhover .head { font-weight: bold; width: 650px; display: block; position: relative; padding: 5px 15px; background: #0a294e; margin-top: 0px; color: white; cursor: pointer;  }
.bhover .text { position: absolute; padding: 15px; display: block; background-color: rgba(255,255,255,0.9); }

/*
.bclick { width: 100%; border-spacing: 0px; border-collapse: separate; background-size: 100% auto; height: 40px; overflow: hidden; }
.bclick .head { cursor: pointer; width: 650px; border: solid 1px #efefef; display: block; position: relative; padding: 5px 15px; background: #f5f5f5; margin-top: 10px; color: #747474; transition: background-color 0.3s ease }
.bclick.c1 .head { background: #f5f5f5  }
.bclick.c2 .head { background: #f5f5f5 }
.bclick.c3 .head { background: #f5f5f5 }
.bclick .head:hover { background: #e4f0bd; }
.bclick .head .content { display: inline-block; width: 620px; }
.bclick .head p { margin: 0px; }
.bclick.show .head { background: #e4f0bd; }
.bclick .text { padding: 15px; display: block; background: #f5f5f5; }
.bclick .arrow { position: absolute; bottom: 4px; right: 5px; -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); transition: rotate 0.3s ease; text-align: right; }
.bclick.show .arrow { -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }
*/






.bclick { width: 100%; border-spacing: 0px; border-collapse: separate; background-size: 100% auto; height: 40px; overflow: hidden; }
.bclick .head { cursor: pointer; width: 630px; border-left: solid 30px #38506e; display: block; position: relative; padding: 7px 10px !important; background: rgba(10,41,78,0.7); margin-top: 10px; color: #ffffff; transition: background-color 0.3s ease }
.bclick.c1 .head { background: #f5f5f5  }
.bclick.c2 .head { background: #f5f5f5 }
.bclick.c3 .head { background: #f5f5f5 }
.bclick .head:hover { background: #96be12; }
.bclick .head .content { display: inline-block; width: 620px; }
.bclick .head p { margin: 0px; }
.bclick.show .head { background: #96be12; }
.bclick .text { padding: 15px; display: block; background: #f5f5f5; }
.bclick .arrow { position: absolute; bottom: 4px; right: 5px; -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); transition: rotate 0.3s ease; text-align: right; }
.bclick.show .arrow { -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }












/* .bhover.show { display: block; position: relative; cursor: pointer; }
.bhover .head { font-weight: bold; width: 650px; display: block; position: relative; padding: 5px 15px; background: #0a294e; margin-top: 10px; color: white; }
.bhover .text { position: absolute; padding: 15px; display: block; background-color: rgba(255,255,255,0.9); } */

#movies ul { list-style: none; padding: 0; margin: 0; }
#movies li { display: inline-block; margin-right: 2px; }
#movies .block { width: 224px; text-align: center; cursor: pointer; background: #efefef; }
#movies .block.click { background: #96be12; transition:background-color 0.3s ease; }
#movies .block .cont { padding: 10px 0px 10px 10px; }
#movies .block .img { width: 204px; height: 115px; vertical-align: middle; display: table-cell; position: relative; overflow: hidden; }
#movies .block:hover {  }
#movies a { font-size: 14px; text-decoration: none; color: #676767 }
#movies .title { position: absolute; top: 115px; left: 0px; display: block; padding: 10px;  background: #96be12; color: white; height: 95px; width: 184px; text-transform: uppercase; font-size: 11px; }
#movies .title div { top: 50%; position: relative; transform: translateY(-50%); text-align: center; }
#movies .big { display: block; width: 100%; height: 0px; overflow: hidden; }
#movies .big .name { font-size: 20px !important; color: #676767; text-transform: uppercase; font-weight: bold; padding-bottom: 10px; }


.col2 .moduletable .reset a { display: inline-block !important; text-transform: lowercase !important; }
.col2 .moduletable .reset a:hover { color: #676767 !important; text-decoration: underline !important; }


.bigform {  }
.bigform input.text, .bigform select.select { width: 95%; padding: 10px; font-size: 15px; }
.bigform .terror { background: red; color: white; padding: 5px; }
.bigform .terror2 { background: red; color: white; padding: 5px; }
.bigform input.ierror { border: solid 1px red; }
.bigform .button { outline: none; border: none; font-size: 15px; line-height: 17px; padding: 0px 20px; text-transform: uppercase; height: 36px; margin-left: auto; margin-right: auto; cursor: pointer; background: #efefef; color: #676767; transition:background-color 0.3s ease; }
.bigform .button:hover { color: white; background: #96be12;  }
.bigform .sessionblock { padding: 15px; margin-bottom: 5px; border: solid 1px silver }
.bigform .title { font-weight: bold; color: #38506e; margin: 10px 0;}
.bigform .sessionblock .subtitle { margin-top: 10px; margin-bottom: 10px; } 
.bigform .subtext { font-weight: normal; font-style: italic; color: #747474; }
.bigform .overtitle { padding-bottom: 0px; }
.bigform .zn { color: #96be12; }
.bigform .zr { color: #be9612; }

#mc_embed_signup input.ierror { border: solid 1px red !important; color: red  !important; }
#mc_embed_signup .terror2 { background: red; color: white; }


.item-page .moduletable { border-top: none; padding-bottom: 0; }
.item-page .moduletable .item { margin-bottom: 20px; }
.item-page .moduletable h3 { margin-top: 0; }
.item-page .moduletable .newsflash-title {  text-transform: uppercase; text-align: left; margin-bottom: 5px; }
.item-page .moduletable .newsflash-title a { color: #96be12; font-size: 22px; line-height: 24px; font-weight: normal; }
.item-page .moduletable .newsflash-title a:hover { color: #676767; background: none;  }
.item-page .articleBody .moduletable a.readmore { color: #676767; }
.item-page .articleBody .moduletable a.readmore:hover { color: #676767; background: none !important; }

.site.cel .moduletable { padding-bottom: 5px; }
.site.cel .breadcrumb { margin-bottom: 0; }
.site.cel #scenter { color: white !important; padding-top: 30px; }
.site.cel #scenter .container .item-page h2 { color: white; }
.site.cel #scenter .moduletable.sdgs, .site.subcel #scenter .moduletable.sdgs { position: fixed; right: 0; top: 50%; margin-top: -340px; background: white; width: 40px; padding: 0; border-top: none; }
.site.cel #scenter .col1 { width: 100%; }
.site.cel #scenter .moduletable.sdgs a, .site.subcel #scenter .moduletable.sdgs a { padding: 0px; }
.site.cel #scenter .moduletable.sdgs img, .site.subcel #scenter .moduletable.sdgs img { width: 40px; height: 40px; display: block; }
.site.cel #scenter .moduletable.sdgs h3, .site.subcel #scenter .moduletable.sdgs h3 { display: none; }

.site.cel #scenter.cel1 { background: #eb1c2d; }
.site.cel #scenter.cel2 { background: #d3a029; }
.site.cel #scenter.cel3 { background: #279b48; }
.site.cel #scenter.cel4 { background: #c31f33; }
.site.cel #scenter.cel5 { background: #ef3f2b; }

.site.cel #scenter.cel6 { background: #00aed9; }
.site.cel #scenter.cel7 { background: #fdb713; }
.site.cel #scenter.cel8 { background: #8f1838; }
.site.cel #scenter.cel9 { background: #f36d25; }
.site.cel #scenter.cel10 { background: #e11484; }
.site.cel #scenter.cel11 { background: #f99d26; }

.site.cel #scenter.cel12 { background: #cf8d2a; }
.site.cel #scenter.cel13 { background: #48773e; }
.site.cel #scenter.cel14 { background: #007dbc; }
.site.cel #scenter.cel15 { background: #3eb049; }
.site.cel #scenter.cel16 { background: #02558b; }
.site.cel #scenter.cel17 { background: #183668; }

.site.cel .toptext { font-weight: bold; font-size: 1.4em; color: white; padding-bottom: 30px; border-bottom: 1px solid white; }
.site.cel .celblock { color: white; padding: 20px 0; }
.site.cel .celblock .img { display: table-cell; vertical-align: top; }
.site.cel .celblock .img img { width: 100%; height: auto; }
.site.cel .celblock .text { font-size: 2.2em; display: table-cell; vertical-align: top; font-weight: bold; }
.site.cel .block { border-top: 1px white solid; }
.site.cel .block .header { font-size: 1.3em; padding: 15px 0; font-weight: bold; cursor: pointer; }
.site.cel .block .header:hover { opacity: 0.4; filter: alpha(opacity=40);  }
.site.cel .rows {  }
.site.cel .rows .list { background: white; color: black; padding: 0 20px; display: table; width: 100%; box-sizing: border-box; }
.site.cel .block.zadania .rows .list { padding: 20px 20px; }
.site.cel .block .desc {     font-size: 1.1em; }
.site.cel .row { padding: 5px 0; }
.site.cel .row p { margin-bottom: 0; }
.site.cel .row .title { font-weight: bold; display: inline-block; display: table-cell; width: 40px; }
.site.cel .row .text { display: inline-block; display: table-cell; }
.site.cel .thumb { text-align: center; padding: 20px 0; }

.site.cel .pasek { display: table; width: 100%; }
.site.cel .pasek div { display: table-cell; }
.site.cel .pasek .c1 { width: 177px; background: url('/images/layout/partnerstwo_pasw_kreski.png') repeat-x; }
.site.cel .pasek .c2 { width: 307px; }
.site.cel .pasek .c3 { width: 716px; background: url('/images/layout/partnerstwo_pasw_kreski.png') repeat-x; }

.pasekc { display: table; width: 100%; margin-bottom: 50px; }
.pasekc div { display: table-cell; }
.pasekc .c1 { width: 177px; background: url('/images/layout/partnerstwo_pas_kreski.png') repeat-x; }
.pasekc .c2 { width: 307px; }
.pasekc .c3 { width: 716px; background: url('/images/layout/partnerstwo_pas_kreski.png') repeat-x; }


.site.cel .details .opis { padding: 40px 0; }
.site.cel .details .haslo { font-weight: bold; font-size: 1.4em; color: white; padding-bottom: 30px; border-bottom: 1px solid white; }
.site.cel .details .tekst { display: table-cell; vertical-align: middle; }
.site.cel .details .tekst .nazwa { font-size: 2.3em; font-weight: bold; margin-bottom: 10px; text-transform: uppercase; }
.site.cel .details .tekst .nazwa span { font-size: 1.6em; display: block; text-transform: capitalize;}
.site.cel .details .tekst .wstep { font-size: 1.4em; font-weight: bold; }
.site.cel .details .rozwiniecie { font-size: 1.1em; margin-top: 30px; }
.site.cel .ikona { display: table-cell; text-align: center; width: 170px; padding-right: 20px; }
.site.cel .ikona img { max-width: 130px; max-height: 130px; }

.site.cel .block .r1 { font-size: 1.3em; width: 100%; font-weight: bold; }
.site.cel .block .r1h { cursor: pointer; padding: 10px 0; border-top: solid 1px silver; color: #113059; }
.site.cel .block .r1h:hover { color: silver; }
.site.cel .block .r1h:first-child { border-top: none; }
.site.cel .block .r2 { font-size: 1.2em; width: 100%; font-style: italic; }
.site.cel .block .r3 {  box-sizing: border-box; padding-left: 40px; color: #113059; }
.site.cel .block .r3h { color: #666666; font-weight: bold; margin-bottom: 10px; }
.site.cel .block.praktyki .rows { padding-top: 0; padding-bottom: 0;  }

.site.cel .block .list a.link {  border-top: solid 1px silver; display: block; }
.site.cel .block .list a.link:first-child { border-top: none; }

.site.cel .rowcont { padding-bottom: 20px; }
.site.cel .zadrows { background: #efefef; padding: 20px; margin: 0 0 15px 0;}
.site.cel .zadrow { display: table; }
.site.cel .zadimg { display: table-cell; vertical-align: middle; padding: 5px 15px 5px 0; }
.site.cel .zadimg img { width: 40px; }
.site.cel .zadimg img:hover { opacity: 0.4; filter: alpha(opacity=40); }
.site.cel .zadtxt { display: table-cell; vertical-align: middle; }
.site.cel .zadtxt span { font-weight: bold; color: #113059; }

.full .rows .list { background: white; color: black; padding: 0 20px; display: table; width: 100%; box-sizing: border-box; }
.full .block .r1 { font-size: 1.7em; width: 100%; font-weight: bold; }
.cel .full .block .r1h { cursor: pointer; }
.full .block .r1h { padding: 10px 0; border-top: solid 1px silver; color: #113059; }
.full .block .r1h:first-child { border-top: none; }
.full .block .r2 { font-size: 1.7em; width: 100%; font-style: italic; }
.full .block .r3 {  box-sizing: border-box; padding-left: 40px; color: #113059; }
.full .block .r3h { color: #666666; font-weight: bold; margin-bottom: 10px; }
.full .block .r3h2 { color: #666666; margin-bottom: 10px; }
.full .block .r3h2 span { color: #113059; font-weight: bold; }
.full .rowcont { padding-bottom: 20px; margin-top: 30px;}
.full .zadrows { background: #efefef; padding: 20px; margin: 0 0 15px 0;}
.full .zadrow { display: table; }
.full .zadimg { display: table-cell; vertical-align: middle; padding: 5px 15px 5px 0; }
.full .zadimg img { width: 60px; }
.full .zadimg img:hover { opacity: 0.4; filter: alpha(opacity=40); }
.full .zadtxt { display: table-cell; vertical-align: middle; }
.full .zadtxt span { font-weight: bold; color: #113059; }

.sdgtitle { color: #666666; margin-bottom: 0px; }
.sdgsubtitle { color: #666666; margin-bottom: 30px; font-weight: normal; margin-top: 0px; }

.site.subcel .rows .r1h { padding: 10px 0; /* border-top: solid 1px silver; */ }
.site.subcel .rows .r1 { font-size: 1.3em; width: 100%; font-weight: bold; }
.site.subcel .rows .r2 { font-size: 1.3em; width: 100%; font-style: italic; padding-left: 20px; }
.site.subcel .rows a { color: #113059; }
.site.subcel .rows a:hover { color: silver; }
.site.subcel .block.praktyki { margin-top: 40px; }
.site.subcel .moduletable { border-top: none; }

.gflashblock { position: relative; min-height: 50vh; }
.gflashblock .button {  cursor: pointer; background: #54addf; padding: 10px; text-transform: uppercase; color: white; font-weight: bold; display: block; width: 200px; }
.gflashblock .button:hover { background: #96be12; }
.gflashblock .prev { position: absolute; top: 0; left: 0; }
.gflashblock .next { position: absolute; top: 0; right: 0; text-align: right; }
.gflashblock .row a { color: white !important; text-decoration: underline; font-weight: bold; }
.gflashblock .row a:hover { color: white !important; text-decoration: none; }
.gflashblock .row h3 { color: #96be12; text-align: center; font-size: 1.7em; }
.gflashblock .row .content { padding: 60px; background: #96be12; color: white; font-size: 1.3em; font-weight: 300; }

h1.misjatitle { color: #0a294e; }
h1.misjatitle span { text-transform: uppercase; color: #7e9db6; }
.misjasubtitle { color: #0a294e; margin-top: 30px; }
.misjasubtitle span { font-size: 1.5em; font-weight: bold; }

@media screen and (max-width: 700px) {
	.mobile #scenter .container { width: 100% !important; }
	.mobile .breadcrumb { padding: 10px; box-sizing: border-box; width: 100%; }
	.mobile #scenter .container .col1 { width: 100% !important; padding: 10px; box-sizing: border-box; }
	.mobile #scenter .container .col2 { float: left; width: 100%; padding: 10px; box-sizing: border-box; }
	.mobile #scenter .container .col2 .moduletable { float: left; box-sizing: border-box; padding: 10px; width: 50%; }
	.mobile .moduletable.slider .blocks { overflow: auto; overflow-y: hidden; width: 100%; white-space: nowrap; height: auto; }
	.mobile .moduletable.slider .blocks li { display: table-cell; width: 170px; white-space: normal;  vertical-align: top;}
	.mobile .moduletable.slider .blocks:after{ content: ''; display: block; clear: both; }
	.mobile .topthumb { width: 100%; }
	.mobile #scenter .full { width: 100% !important; padding: 10px; box-sizing: border-box; }
	.mobile .zespol .blog .image { float: left; vertical-align: top; width: 100%; }
	.mobile .zespol .blog .items-row { margin-top: 20px; }
	.mobile .zespol .blog .items-row .fulltext { float: left; width: 100% !important; }
	.mobile .zespol .blog .items-row table { border-spacing: 0; }
	.mobile .zespol .blog .items-row .text.img { float: left; border-left: none !important; padding: 10px 0px 0px 0px !important; }
	.mobile .zespol .blog .items-row .text { width: 100% !important; }
	.mobile .zespol .blog .items-row .page-header { width: 100%; }
	.mobile .blog table { width: 100%; }
	.mobile .full.publikacje .blog .items-row,	.full.default .blog .items-row  { width: 100%; }
	.mobile .full.publikacje .blog .block, 	.full.default .blog .block { column-count: 1; }
	.mobile .item-page .pull-right.item-image img { max-width: 50%; margin-left: 20px; }
	.mobile #scenter .container .col2.long { width: 100%; }
	.mobile #scenter .container .col2.long .moduletable { width: 100%; }
	.mobile #scenter .container .col2.long .img .moduletable a img { max-width: 100%; min-width: 100%; }
	.mobile #scenter .container > .blog { padding: 10px; }
	.mobile #scenter .category-desc { padding: 10px !important; width: 100% !important; box-sizing: border-box; clear: both; }
	.mobile #scenter .readmore2 { margin-bottom: 20px; box-sizing: border-box; margin-right: 10px; }
	.mobile .full.partnerzy .block { width: 50%; box-sizing: border-box; margin: 0 0 10px 0; }
	.mobile .full.partnerzy table { width: 100% !important; box-sizing: border-box; }
	.mobile .col1.cele .item-page td { float: left; }
	.mobile #scenter .blog { width: 100%; box-sizing: border-box;  }

	.mobile.site.cel #scenter .moduletable.sdgs, .mobile.site.subcel #scenter .moduletable.sdgs { position: relative; right: 0; top: 0; margin-top: 0; padding: 0; width: 100%; }
	.mobile.site.cel #scenter .moduletable.sdgs .links, .mobile.site.subcel #scenter .moduletable.sdgs .links { overflow: auto; overflow-y: hidden; width: 100%; white-space: nowrap; height: auto; }
	.mobile.site.cel #scenter .container .col2, .mobile.site.subcel #scenter .container .col2 { width: 100%; float: left; background: white; }
	.mobile.site.cel #scenter .container .col1 { width: 100%; float: left; }
	.mobile.site.cel #scenter .moduletable.sdgs a, .mobile.site.subcel #scenter .moduletable.sdgs a { display: inline-block; float: none; }
	.mobile.site.cel #scenter .moduletable.sdgs img, .mobile.site.subcel #scenter .moduletable.sdgs img { width: 120px; max-width: 120px; display: block; }
	.mobile.site.cel #scenter .moduletable.sdgs h3, .mobile.site.subcel #scenter .moduletable.sdgs h3 { display: block; }
	.mobile.site.cel .ikona { display: block; padding: 20px 0; margin: 0; text-align: center; width: 100%; }

	.gflashblock { min-height: auto; }
	.gflashblock .prev { width: 40%; }
	.gflashblock .next { width: 40%; }
	.gflashblock .rows { padding-top: 40px; }
}

@media screen and (max-width: 500px){
	.mobile #scenter .container .col2 .moduletable { float: left; box-sizing: border-box; padding: 0; width: 100%; }
	.mobile .blog .item { margin-bottom: 20px; }
	.mobile .blog .item .text .page-header {  }
	.mobile .blog .items-row .item-image {  padding-right: 0 !important; }
	.mobile .blog .items-row .image { float: left; width: 100%; text-align: center; }
	.mobile .blog .items-row .image .pull-left { text-align: center; width: 100%; }
	.mobile .blog .items-row .image img { max-width: 70%; max-height: 30%; }
	.mobile .blog .items-row .text.img { float: left; border-left: none !important; padding: 10px 0px !important; }
	.mobile .full.default .blog .items-row img { max-height: none !important; max-width: 50% !important; }
	.mobile .full.partnerzy .block { width: 100%; }
	.mobile .articleBody { clear: both; }
}


.dselect {
  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;
}